{
  "content": [
    {
      "file": "manifest.json",
      "size": 1001,
      "sha512": "tCB/lTaNy8PZGmBHyPDkxU5x9PRgw6Nt6KnSr7P8qLdkttD6D/gfx5oEquMkq8InKloBcuuNbV4MF78UIJ4GeA=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/background-viydCFuc.png",
      "size": 1194663,
      "sha512": "o2gaz9lBbU+U6B3FtC4/9E7KN25mcPcBLA9kpTS4oW4vXNuQoi7RyHeVVCdvRzQ17ru0AZTYDPXe/YtkJNeb9A=="
    },
    {
      "file": "app/assets/main-De2a-5eC.css",
      "size": 286,
      "sha512": "a5JlC3pnbxFrIyU+lwKE9sxZOyuAUWilneAI1Nvlgzppb/s08a9SdMnMQsMhBN+V0nlum2JolSXuNxos1kHFnw=="
    },
    {
      "file": "app/assets/main-W_m0Hggx.js",
      "size": 730,
      "sha512": "hxB1rr2LAqvImmjpTeAvWy4O6l5tYEa9IJ17xunk1VQxffhtRIk5IO4K80iPtV9ruOXYYLl7mei8rp7wjrPCww=="
    },
    {
      "file": "app/assets/main-mobile-Bzr3OWWG.js",
      "size": 424,
      "sha512": "+C9PooXQytA6txD0JnkxYD/TSA89NiNQGCNjDbuCWG794ZamsS7pHYXbLJUx6g8RLfxBKKnS+WpB8vUJaqw/0g=="
    },
    {
      "file": "app/assets/main-mobile-C8MgGPgU.css",
      "size": 218,
      "sha512": "CfRD8vwpcImrIVMMVxv5OLRaPji/qs47yhSSJZw+NJdHGdkXmWXQOTnuhVqFCXLVU+jxBnZKIzoDgAqXYoBgTg=="
    },
    {
      "file": "app/assets/router-iGIKZqyM.css",
      "size": 118154,
      "sha512": "BB/fM611BFV0oyBm3ktmgvwG8LJOseDNJFYLM3F81npWxpgKRjLISg93DL1ESevhgXOG9JvvnL6krqmBioIwTw=="
    },
    {
      "file": "app/assets/router-lWC0hpYn.js",
      "size": 3298268,
      "sha512": "KQgXMeypkv+kHoAlAiMG3zrMg7sYbm1gyH5Z3SOSPwHnaUupU4Q+NPqPz85YHUfkN2PS7uVs4zFqoLsJXHnc5Q=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 984,
      "sha512": "n2Nk85s7Pg8DFhqOd9owea9oYNSkJmRoXRYm5FoMAUk/AoFd5AilsKC8skicVATzPQqzaM+VKTJ/iiy/beGIbA=="
    },
    {
      "file": "app/index.html",
      "size": 969,
      "sha512": "6BFG791r1COYjNeLO37wCx7eQIXMEEjEk9m+Yzx6mLM71vC4xmtY3YtSkhcHOZykooEK5L+/wYX5uJRPecJICA=="
    },
    {
      "file": "app/logo.png",
      "size": 2340,
      "sha512": "NFQDnssg+edhlwODf1YaSoTPMKUxcyAZ5zBU1ChN9twRLJrTiZpsuVfYItnd5AsrIuCxMsThBN98fPtmBHqJ5Q=="
    },
    {
      "file": "app/privacysafe_logo.svg",
      "size": 13197,
      "sha512": "rcEoKTa4vSRpscubOhq0Ms4lHEyHKjptrJdQ1U1kXBMwlyq5Z9kGZI2Cr8PvcnKxNK3x324ATmlbo3hEXPo9BA=="
    }
  ]
}
